<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider int n()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.29188.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider int n()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider int W()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26830.151&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider int W()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider int C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.26053.27&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider int C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider int A()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider int A()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider void W(com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.25659.59&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider void W(com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider java.lang.String[] W()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.29346.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider java.lang.String[] W()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider void n(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.130&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider void n(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider void W(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.29346.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider void W(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider[] W()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.25659.59&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider[] W()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider void W(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.29346.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider void W(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
</root>
